{

	// 每击杀一位敌人，C公司技能冷却时间降低

	"AbilityName" : "Follower_KillEnemy_ReduceSkillCD_C",

	

	"AbilityStacking":"Unique",



	"DefaultModifier" : 

	{

		"OnKillOther" :

        [

            {

                "$type": "MoleMole.ModifySkillCDAction",

                "Company": "C",

				"CDReduceRatio": "%Dynamic_CSkillCDReduceRatio",

				"CDReduceValue": "%Dynamic_CSkillCDReduceValue",

				"Predicates" : 

                [

                    {

                        "$type": "MoleMole.ByOr",

                        "Predicates" : 

                        [

                            {

                                "$type": "MoleMole.ByAliveState",

                                "AliveState": "ExecuteCore",

                                "Target" : "Target",

                            },

                            {

                                "$type": "MoleMole.ByAliveState",

                                "AliveState": "Dead",

                                "Target" : "Target",

                            }

                        ]

                    }

                ]

            },

        ],

    },



	"AbilitySpecials":

	{

		"Dynamic_CSkillCDReduceRatio":

		{

			"Value" : 0

		},



		"Dynamic_CSkillCDReduceValue":

		{

			"Value" : 0

		},

	}

}